import SYXBJUIServiceBase from './syxbj-ui-service-base';

/**
 * 商业险报价UI服务对象
 *
 * @export
 * @class SYXBJUIService
 */
export default class SYXBJUIService extends SYXBJUIServiceBase {

    /**
     * Creates an instance of  SYXBJUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  SYXBJUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}